body{
	font-family: Helvetica,'Source Sans Pro', sans-serif;
	color:#555;
	font-size: 16px;
    line-height: 1.5;
}

blockquote {
	font-size: 16px;
}

/* layout */

.zm-bg {
	background-color: #FFF;
}
@media (min-width: 1920px) {
	.zm-bg {
		background-color: #2f2e2e;
	}
}

.zm-wrap{
	max-width:1920px; 
	background-color:#FFFFFF; 
	margin:auto;
}


.container {
	padding-left: 10px;
	padding-right: 10px;
	width:970px;
}
.zm-header {
	background-color:#2f2e2e;
	width: 100%;
	height: 122px;
	margin-left: auto;
	margin-right: auto;
}

.logo-header{
	float:left;
	margin-top:-25px;
	margin-left:20px;
	margin-right:50px;
	z-index: 2;
}

.logos-footer{
	display: none;
}

.zm-content{
	background-color: #fff;
    margin-bottom: 20px;
    margin-top: 50px;
    padding-left: 10px;
    padding-right: 10px;
}
.zm-col-home-left {
	padding-right:25px;
}
.zm-col-home-right {
	margin-top:16px;
	color:#006791;
}

.zm-col-home-right .btn-default {
    background-color: #fff;
    border-color: #C5C5C5;
	color: #006791;
}

/* carousel */
.carousel {
    z-index: 0;
}
.zm-carousel-incline{
position: absolute; 
bottom:0px; 
right:0px; 
z-index:1;	
}
.zm-carousel-logo{
position: absolute; 
z-index:1;	
}
.carousel-indicators {
    bottom: -25px;
}
.carousel-indicators li {
	background-color:#969696;
	border: none ;
	height: 10px;
	width: 10px;
	-moz-box-shadow: inset 0 0 2px #575757;
	-webkit-box-shadow: inset 0 0 2px #575757;
	box-shadow: inset 0 0 2px #575757;
}
.carousel-indicators .active {
	background-color:  #006791;
	height: 10px;
	width: 10px;
	margin: 1px;
	-moz-box-shadow: inset 0 0 2px #0c3444;
	-webkit-box-shadow: inset 0 0 2px #0c3444;
	box-shadow: inset 0 0 2px #0c3444;
}


/* footer */
.zm-footer a {
	color: #FFFFFF;
}
.zm-footer a:hover, .zm-footer a:focus {
	color: #FFDDDE;
}
.zm-footer-social{
	background-color:#2f2e2e;
	width:100%;
	height:120px;
	text-align:center; 
	padding-top:30px;
	color:#FFF;
}
.zm-footer-copy{
	background-color:#006791;
	width:100%;
	height:78px;
	text-align:center; 
	padding-top:30px;
	color:#FFF;
	font-size: .8em;
}

.zm-header-img-mob{
	display:none;
}
.zm-header-img{
	display:inherit;
}
#zm-Carousel{
		display:inherit;
}
#zm-Carousel-mob{
	display:none;
}

@media (max-width: 768px) {
	.container {
		width:100%;
	}
	.logo-header{
		margin-right:0px;
	}
	
 .logo-header {
	color: #fff;
	text-decoration: none;
	font-style: bold;
			margin-right:20px;
			float: left;
			height: 80px;

}

	
	
	.zm-col-home-left {
	padding-right:15px;
}
	
	.zm-header-img-mob{
	display:inherit;
	}
	.zm-header-img{
		display: none;
	}
	.carousel-indicators{
		display:none;
	}
	.zm-carousel-logo{
		display:none;
	}
	#zm-Carousel{
		display:none;
	}
	#zm-Carousel-mob{
		display:inherit;
	}

	

}

/* typography */
.zm-col-home-right {
	font-size: 12px;
}

h1, .h1 {
	font-size: 42px;
	font-weight:bold;
	color:#414042;
	margin-top: 0;
}
h2, .h2 {
	font-size: 32px;
	font-weight:bold;
	color:#414042;
}
h2, .h2 {
	font-size: 28px;
	font-weight:bold;
	color:#414042;
}
h3, .h3 {
	font-size: 24px;
	font-style: italic;
}

h4, .h4 {
	font-size: 16px;
	font-weight:bold;
}

h5, .h5 {
	font-size: 14px;
}
h6, .h6 {
	font-size: 14px;
}

.zm-col-home-right h2 {
	font-size: 30px; 
	font-weight:normal;
	color:#006791;
}

p {
    margin: 0 0 14px;
}
a {
	color: #006791;
	text-decoration: none;
}
a:hover, a:focus {
	color: #ff9900;
	text-decoration: none;
}
.zm-col-home-right a {
	color:#0082E3;
}
.zm-col-home-right a:hover, .zm-col-home-right  a:focus {
	color: #ff9900;
	text-decoration: none;
}

.zm-table  {
	border-top: none;
	
}

.zm-table > thead > tr > th {
	background-color: #006791;
	color: #FFF;
	vertical-align: bottom;
	border-right: 1px solid #006791;
	border-left: 1px solid #006791;
	border-bottom: 2px solid #FFF;
}
.zm-table > thead > tr {
	-webkit-box-shadow: 0px 2px 3px 0px rgba(153,153,153,0.60);
	-moz-box-shadow: 0px 2px 3px 0px rgba(153,153,153,0.60);
	box-shadow: 0px 2px 3px 0px rgba(153,153,153,0.60);
}
.zm-table  > thead > tr > th, 
.zm-table  > tbody > tr > th, 
.zm-table  > tfoot > tr > th, 
.zm-table  > thead > tr > td, 
.zm-table  > tbody > tr > td, 
.zm-table  > tfoot > tr > td {
	padding-left: 25px;
	padding-right: 15px;
	padding-top: 20px;
	padding-bottom: 20px;
}
@media (max-width: 992px) {
	body{
	font-size: 14px;
    line-height: 1.45;
	}
	
	h1, .h1 {
		font-size: 34px;
	}
	h2, .h2 {
		font-size: 28px;
	}
	h3, .h3 {
		font-size: 26px;
	}
	p {
		margin: 0 0 10px;
	}
	.zm-col-home-right h2 {
		font-size: 28px;
	}
	
	.zm-col-home-right {
		font-size: 12px;
	}
}

@media (max-width: 768px) {
	body{
		font-size: 14px;
		line-height:  1.45;
	}
	h1, .h1 {
		font-size: 30px;
	}
	h2, .h2 {
		font-size: 26px;
	}
	h3, .h3 {
		font-size: 22px;
	}
	.zm-col-home-right h2 {
		font-size: 26px;
	}
}


/* nav bar  */
.navbar {
	margin: 0px;
	border: none;
	border-radius: 0px;
	min-height: 122px;
	padding-top: 40px;
	z-index: 100;
}
/* adjust the padding left and right to fit the menu full width desktop */
.navbar-nav > li > a {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 35px;
}

/*ajust margin-right for space beween the meu items */
.navbar-nav > li {
	margin-right: 10px;
}
.navbar-nav > li:last-child {
	margin-right: 0px;
}
.dropdown-menu {
	border: none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	color: #FFFs;
	background-color: #7A7A7A;
}

/* nav other than mobiles */
@media (min-width: 767px) {
.navbar-nav > li > a {
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 34px;
}
.navbar-collapse {
	padding: 0px;
}
.caret {
	display: none;
}
.navbar-brand {
	display: none;
}
}



/*nav continued */

.zm-navbar-zem .navbar-brand {
	color: #fff;
}
.zm-navbar-zem .navbar-brand:hover, .zm-navbar-zem .navbar-brand:focus {
	color: #fff;
}
.zm-navbar-zem .navbar-text {
	color: #fff;
}
.zm-navbar-zem .navbar-nav > li > a {
	color: #fff;
	border-bottom: 3px solid #2f2e2e ;
}
.zm-navbar-zem .navbar-nav > li > a:hover, 
.zm-navbar-zem .navbar-nav > li > a:focus {
	color: #fff;
	background-color:transparent;
	border-bottom: 3px solid #006791;
}
.zm-navbar-zem .navbar-nav > .active > a, 
.zm-navbar-zem .navbar-nav > .active > a:hover, 
.zm-navbar-zem .navbar-nav > .active > a:focus 
{
	color: #fff;
	background-color:transparent;
	border-bottom: 3px solid #006791;
}
.zm-navbar-zem .navbar-nav > .disabled > a, 
.zm-navbar-zem .navbar-nav > .disabled > a:hover, 
.zm-navbar-zem .navbar-nav > .disabled > a:focus 
{
	color: #fff;
	background-color:transparent;
	border-bottom: 3px solid #006791;
}
.zm-navbar-zem .navbar-nav > .open > a, 
.zm-navbar-zem .navbar-nav > .open > a:hover, 
.zm-navbar-zem .navbar-nav > .open > a:focus 
{
	background-color:transparent;
	color: #D4D4D4  ;
	border-bottom: 3px solid #006791;
}

/* nav bar toggle (ipad / mobile) */
@media (max-width: 767px) {
	.zm-navbar-zem .navbar-toggle {
		border-color: #D4D4D4;
	}
	.zm-navbar-zem .navbar-toggle:hover, 
	.zm-navbar-zem .navbar-toggle:focus {
		background-color: transparent;
	}
	
	.zm-navbar-zem .navbar-toggle .icon-bar {
		background-color: #fff;
	}
	
	.zm-navbar-zem .navbar-collapse {
		margin-top:13px;
		z-index:3;
		border: none;background-color: #E6E6E6;
	}
	
	.zm-navbar-zem  .sm-collapsible > li > a {
		color: #424242;
		border: none;
	}
	
	.navbar-nav.sm-collapsible .caret, .navbar-nav.sm-collapsible ul .caret {
		line-height: 25px;
	}
	
	.zm-navbar-zem .sm-collapsible > li > a:hover, 
	.zm-navbar-zem .sm-collapsible > li > a:focus {
		color: #fff;
		background-color: #626262;
		border-bottom: 0px  none !important;
	}
	.zm-navbar-zem .sm-collapsible > .active > a, 
	.zm-navbar-zem .sm-collapsible > .active > a:hover, 
	.zm-navbar-zem .sm-collapsible > .active > a:focus 
	{
		color: #fff;
		background-color: #626262;
		border-bottom: 0px  none !important;
	}
	.zm-navbar-zem .sm-collapsible > .disabled > a, 
	.zm-navbar-zem .sm-collapsible > .disabled > a:hover, 
	.zm-navbar-zem .sm-collapsible > .disabled > a:focus 
	{
		color: #fff;
		background-color: #626262;
		border-bottom: 0px  none !important;
	}
	.zm-navbar-zem .sm-collapsible > .open > a, 
	.zm-navbar-zem .sm-collapsible > .open > a:hover, 
	.zm-navbar-zem .sm-collapsible > .open > a:focus 
	{
		background-color: #626262;
		color: #fff ;
		border-bottom: 0px  none !important;
	}
	.navbar-nav .open .dropdown-menu {
    background-color: #C5C5C5  ;
	}
	.navbar-nav > li {
    margin-right: 0px;
}
	
}


/* sub Menu */
.sub-menu .active a:hover {
	margin: 0;
	padding: 0;
}
ul.sub-menu {
	font-weight: normal;
	list-style-type: none;
	margin: 20px 20px 20px 0;
	padding: 0;
}
ul.sub-menu li {
	border-bottom: 1px solid #e7e7e7;
	padding: 10px 12px;
}
ul.sub-menu ul {
	list-style-type: none;
	padding-top: 12px;
	padding-left: 8px;
}
ul.sub-menu ul li:first-child {
	border-top: 1px dashed #e7e7e7;
}
ul.sub-menu ul li {
	border-bottom: 1px dashed #e7e7e7;
	margin: 0;
	padding: 6px 0 6px 0px;
}
ul.sub-menu li:last-child {
	border: none;
}
.sub-menu .active a {
	font-weight: bold;
}
.sub-menu a:hover {
	color: #ff9900;
	text-decoration: none;
}

@media (max-width: 767px) {
.sub-menu {
	display: none;
}
}
